@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 0px;
	min-height: 0px;
	-pie-box-shadow: 0px 0px 25px 6px #939292/* glow */,
9px 9px 15px #5A5F5F/* drop shadow*/;
	-moz-box-shadow: 0px 0px 25px 6px rgba(40, 37, 37, 0.5)/* glow */,
9px 9px 15px rgba(53, 63, 64, 0.5)/* drop shadow*/;
	-webkit-box-shadow: 0px 0px 25px 6px rgba(40, 37, 37, 0.5)/* glow */,
9px 9px 15px -1px rgba(53, 63, 64, 0.5)/* drop shadow*/;
	box-shadow: 0px 0px 25px 6px rgba(40, 37, 37, 0.5)/* glow */,
9px 9px 15px rgba(53, 63, 64, 0.5)/* drop shadow*/;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFF9F9;
	-moz-border-radius: 24px;
	-webkit-border-radius: 24px;
	-khtml-border-radius: 24px;
	border-radius: 24px;
	padding-right: 380px;
	padding-bottom: 570px;
}

#page .verticalspacer
{
	clear: both;
}

